#ifndef __ZIGBEEDATAHANDLE_H__
#define __ZIGBEEDATAHANDLE_H__
/*--------------------------------------------------------------------------------------
*  @file     ZigbeeDataHandle.h
*  @author   ZhangJing
*  @version  base on stm32f0x   
*  @date     2015.09.11
*  @brief    Zigbee数据处理
---------------------------------------------------------------------------------------*/
#include "stdint.h"

void DataFromZigbeeHandle( uint8_t *recvDataBuf, uint8_t recvDataLen );
void RTDToZigbeeHandle( void );
void EvaluateToZigbeeHandle( void );
void ZigbeeXmitHandle( void );
void CommandToZigbeeHandle( void );
void CommandToZigbeeReadFatherADDR( void );
void ZigbeeRecvHandle( void );
void RunToLorawawn(void); //增加运行的新数据包
void Uart2RecvHandle(void);
#endif
